body         { font-family:'VerdanaPro'; color:#503030; font-size:1.2vmax; background:transparent;}
*	{ margin:0em; padding:0em;}
.rgt         { text-align:right;}
.dim	{ font-size:86%!important; line-height:135%;}
.ptt	{ font-size:75%!important; line-height:130%;}
.sml	{ font-size:65%!important; line-height:115%;}
.nde         { text-decoration:none!important;}
.cit         { font-size:.68em!important; color:#321F1F!important;}
.nsp         { margin-left:-.35em!important;}
.subh        { background:transparent; color:#408060; font-weight:normal; letter-spacing:.1em; 
               font-size:.72em!important; text-align:justify; margin:2.5em 0 0 0} 
.pict        { position:absolute; height:94%; z-index:2; right:0%; top:2%; border:0; 
               background:transparent; margin:0%; padding:0%;
               box-shadow:-4px 4px 12px #888}
.picv        { position:absolute; height:94%; z-index:2; right:0%; top:5%; border:0; 
               background:transparent; margin:0%; padding:0%;
               box-shadow:-4px 4px 12px #888}
.fig         { position:relative; width:auto; height:70vmin; z-index:2; right:0%; bottom:0%; top:-3.3vmin;
               background:transparent; margin:2% 0% 4% 4%; padding:0%; float:right; 
               box-shadow:-4px 4px 12px #888}
.figv        { position:relative; width:auto; height:95%; z-index:2; right:0%; bottom:0%; top:0%; background:transparent; margin:.5% 0% 4% 4%; padding:0em; float:right; box-shadow:-4px 4px 12px #888}
.figc        { position:relative; height:90%; z-index:2; right:0%; top:0%; border:0; 
               background:transparent; margin:1% 0% 4% 4%; padding:0%; float:right; 
               box-shadow:-4px 4px 12px #888}
.phn         { text-decoration:none!important; color:inherit;}  
.dd1         { margin-left:15em!important; margin-top:-1.6em!important;}
.nmb   		 { display: block;}
#_10         { width:10%; height:auto;}
#_15         { width:15%; height:auto;}
#_20         { width:20%; height:auto;}
#_25         { width:25%; height:auto;}
#_23         { width:23%; height:auto;}
#_28         { width:28%; height:auto;}
#_30         { width:30%; height:auto;}
#_33         { width:33%; height:auto;}
#_35         { width:35%; height:auto;}
#_40         { width:40%; height:auto;}
#_50         { width:50%; height:auto;}
#_55         { width:55%; height:auto;}
#_60         { width:60%; height:auto;}
#_70         { width:70%; height:auto;}
#_75         { width:75%; height:auto;}
#prs         { word-spacing:-.3em!important;}
#_f2         { margin:2.3em 0% 4% 4%!important;}
#h_s         { font-size:.48em!important; margin:0em!important;}
strong       { color:#8B0000; margin:0; padding:0em; font-weight:600;}  
sup	{ font-size:.56em;}
dfn	{ font-size:.56em;}
.lvl         { text-indent:1.2em;}
.nflo	{ clear:both;}
div.bg       { position:absolute; width:45%; height:auto; z-index:0; left:0em; bottom:0em;
               padding:0em; background:transparent;}
div.menu     { font-family:'CaviarDreamsRegular'; position:absolute; top:3%; right:3%; left:3%; width:96%; 
	z-index:4; padding:0em; margin:0em;}
div.menu img { position:relative; width:14%; z-index:4; right:2%; top:0%;
               background:transparent; margin:0; padding:0em .5em 1em 1em; float:right;;}
div.menu p   { margin:0em; font-size:.85em; color:#603333; letter-spacing:.1em; 
               word-spacing:1.2em; text-align:left; padding:0em; font-weight:bold; 
               text-shadow:-3px 3px 3px #DCB2B2; font-variant:small-caps; line-height:150%; display:inline;}
div.menu h1  {margin:0em; font-size:.85em; color:#603333; letter-spacing:.1em; 
               word-spacing:1.2em; text-align:left; padding:0em; font-weight:bold; 
               text-shadow:-3px 3px 3px #DCB2B2; font-variant:small-caps; line-height:150%; display:inline;}
div.menu strong       { word-spacing:0!important}  
div.menu a:link       { text-decoration:none; color:#603333}
div.menu a:visited    { text-decoration:none; color:#603333}
div.menu a:hover      { text-decoration:none; color:#3333FF; text-shadow:-3px 3px 3px #CCCCFF}
div.menu a:active     { text-decoration:none; color:#603333}
div.doc      { position:absolute; width:auto; z-index:7; right:4%; top:17%; bottom:8%; 
               left:3%; padding:0em; text-shadow:1px -1px 1px #fff;}
div.doc p    { font-size:.87em; letter-spacing:.01em; background:transparent; 
               margin-left:0em; margin-right:0em; margin-top:.7em; 
               margin-bottom:0em; text-align:justify; padding-left:3px; padding-right:3px; 
               padding-top:0em; padding-bottom:0em; line-height:140%;}
div.doc b    { color:#624545; background:transparent; font-weight:600;}
div.doc h1   { font-family:CenturyGothic; border-top:4px double #CCCCCC; font-size:1.2em; font-weight:600; 
               color:#8B0000; letter-spacing:0em; text-align:left; margin:0em; padding:0em;}
div.doc h2   { font-family:CenturyGothicBold; color:#8B0000; text-align:left; float:left; font-size:1.12em; font-weight:700; letter-spacing:.1em; margin:0.5em 3em 0.7em 0; padding:0em;}
div.doc h3   { font-family:CenturyGothic; border-top:4px double #CCCCCC; font-size:1.2em; font-weight:bold; 
               color:#8B0000; letter-spacing:0em; margin:0em; text-align:left; padding:0em;}
div.doc h4   { font-family:CenturyGothic; font-size:.95em; font-weight:600; color:#8B0000; letter-spacing:0em; margin:.75em 0% -1em 0%; text-align:left; padding:0em; float:right;}
div.doc h5   { font-family:CenturyGothicBold; font-size:.96em; color:#8B0000; letter-spacing:0em; margin:0.8em 3em 0.7em 0; text-align:left; padding:0em;}
div.doc h6   { color:#8B0000; text-align:left; float:left; font-size:.864em; font-weight:700; letter-spacing:.1em;
               margin:0.7em 3em .4em 0; padding:0em; line-height:170%;}
div.doc ul   { text-align:left; margin-top:.6em; margin-bottom:-.3em; line-height:120%; list-style-type:circle;}
div.doc ol   { text-align:left; margin-top:.6em; margin-bottom:-.3em; line-height:120%;}
div.doc li   { font-size:.87em; margin:0em 0em 0em 2em; letter-spacing:1px; 
               background:transparent;padding:0em .3em 0em .6em;}               
div.doc dl   { font-size:.87em; margin-top:1em; line-height:150%;}
div.doc dt   { font-family:CenturyGothic; color:#8B0000; letter-spacing:1px; font-weight:800; word-spacing:.9em;}
div.doc dd   { letter-spacing:0em; text-align:justify; margin-left:2em;}
div.doc table { font-size:.8em; width:auto; color:#402000; background:transparent; 
               padding:0em; margin:1em 0 1em 0;}
div.doc thead { color:#8B0000; background-color:#66FF99}
div.doc tr   { ;}
div.doc th   { color:#8B0000; text-align:left; font-weight:900; text-indent:0em; 
               padding:.5em; margin:.5em; box-shadow:-4px 4px 12px #888 ;}
div.doc td   { text-align:left; font-weight:normal; text-indent:0em;
               padding:.5em; margin:.5em; box-shadow:-4px 4px 12px #888;}
div.doc a:link       { letter-spacing:1px; text-decoration:underline; color:#402000}
div.doc a:visited    { letter-spacing:1px; text-decoration:underline; color:#402000}
div.doc a:hover      { letter-spacing:1px; text-decoration:underline; color:#402000}
div.doc a:active     { letter-spacing:1px; text-decoration:underline; color:#402000}
div.frm      { position:absolute; width:auto; height:97%; z-index:5; right:0%; top:0%; bottom:0%; 
               left:0%; padding:0em; text-shadow:1px -1px 1px #fff; 
	  column-count:3; -moz-column-count:3; -webkit-column-count:3;
	  -webkit-column-gap:2em; column-gap:2em;}
div.frm dl   { font-size:.87em; margin-top:0; line-height:150%; text-align:left;}
div.frm dt   { font-family:CenturyGothic; color:#8B0000; font-weight:700; word-spacing:.5em;}
div.frm dd   { margin-left:2em;}
div.frm a:link       { letter-spacing:1px; text-decoration:underline; color:#402000}
div.frm a:visited    { letter-spacing:1px; text-decoration:underline; color:#402000}
div.frm a:hover      { letter-spacing:1px; text-decoration:underline; color:#402000}
div.frm a:active     { letter-spacing:1px; text-decoration:underline; color:#402000}
div.fgr      { position:relative; z-index:6; width:29vmin; right:0%; bottom:0%; top:1em; text-align:center; background:transparent; margin:0% 0% 2.5em 2.5em; padding:.5em; float:right; box-shadow:-4px 4px 12px #888}
div.fgr h1   { border-top:none; font-family:'Segoe PrintBold'; background:transparent; text-align:center;
               color:#800000; font-weight:500; letter-spacing:0em; font-size:.7em; line-height:150%; 
               margin-left:-.3em; margin-right:-.3em; margin-top:-.1em; margin-bottom:0em ;} 
div.fgr img  { background:transparent; margin-left:0em; margin-right:0em; margin-top:0em; margin-bottom:.1em ;} 
div.map      { position:absolute; width:70%; height:97%; z-index:6; right:0%; top:2%;ssssssssss
               background:transparent; margin:0%; padding:0%;
               box-shadow:-4px 4px 12px #888}
div.capt     { background:transparent; z-index:7; margin:0%; 
	  visibility:visible; padding:0%; position:absolute; left:0%; top:2%; float:left}
div.capt p   { font-size:.88em; letter-spacing:1px; background:transparent; 
               margin-left:0em; margin-right:0em; margin-top:0.7em; 
               margin-bottom:0em; text-align:justify; padding-left:3px; padding-right:3px; 
               padding-top:0em; padding-bottom:0em; line-height:140%;}
div.capt h1  { border-top:none; margin-top:0.7em; font-size:.96em; font-weight:bold; 
               letter-spacing:1px;}
div.capt h2  { font-size:.88em; font-weight:bold; letter-spacing:2px; float:none;}
div.capt dl  { font-size:.72em; margin-top:1em; line-height:100%;}
div.capt dt  { color:#8B0000; letter-spacing:1px; font-weight:bold; word-spacing:.7em;}
div.capt dd  { letter-spacing:0em; text-align:justify; margin-left:2em;}
div.capt ul  { text-align:left; margin:.6em 0em 0em -.6em; line-height:110%;}
div.capt li  { font-size:.87em; margin:0em 0em 0em 2em; letter-spacing:1px; 
               background:transparent;padding:0em .3em 0em .6em; list-style-type:circle;}               
div.cpt2     { background:transparent; z-index:8; margin:0%; 
	  visibility:visible; padding:0%; position:absolute; left:0%; bottom:3%; float:left}
div.cpt2 p   { font-size:.7em; font-weight:bold; letter-spacing:1px; background:transparent; 
               margin-left:0em; margin-right:6%; margin-top:0.7em; 
               margin-bottom:1%; text-align:right; padding:0em; line-height:120%;}
div.topt     { background:transparent; z-index:7; width:100%; margin:0%; border-top:4px double #CCCCCC; 
	  visibility:visible; padding:0%; position:absolute; left:0%; top:0%; float:left}
div.topt p    { font-size:.87em; letter-spacing:.01em; background:transparent; 
               margin-left:0em; margin-right:0em; margin-top:.7em; 
               margin-bottom:0em; text-align:justify; padding-left:3px; padding-right:3px; 
               padding-top:0em; padding-bottom:0em; line-height:140%;}
div.topt b    { color:#624545; background:transparent; font-weight:600;}
div.topt h1   { border-top:none; font-family:CenturyGothic; font-size:1.2em; font-weight:600; 
               color:#8B0000; letter-spacing:0em; text-align:left; margin:0em; padding:0em;}
div.topt h2   { font-family:CenturyGothicBold; color:#8B0000; text-align:left; float:left;
               font-size:1.12em; font-weight:700; letter-spacing:.1em;
               margin:0.7em 3em 0.7em 0; padding:0em;}
div.topt h3   { font-family:CenturyGothic; border-top:4px double #CCCCCC; font-size:1.2em; font-weight:bold; 
               color:#8B0000; letter-spacing:0em; margin:0em; text-align:left; padding:0em;}
div.topt h4   { font-size:.72em; font-weight:normal; color:#8B0000; letter-spacing:0em;
               margin:1.3em 20% 0% 0%; text-align:left; padding:0em; float:right;}
div.topt h5   { font-family:CenturyGothicBold; font-size:.96em; color:#8B0000; letter-spacing:0em;
               margin:1em 3em 0.7em 0; text-align:left; padding:0em;}
div.topt h6   { color:#8B0000; text-align:left; float:left;
               font-size:.864em; font-weight:700; letter-spacing:.1em;
               margin:0.7em 3em .4em 0; padding:0em; line-height:170%;}
div.topt dl   { font-size:.87em; margin-top:1em; line-height:150%;}
div.topt dt   { font-family:CenturyGothic; color:#8B0000; letter-spacing:1px; font-weight:800; 
	  word-spacing:.9em;}
div.topt dd   { letter-spacing:0em; text-align:justify; margin-left:2em;}
div.topt table { font-size:.8em; width:auto; color:#402000; background:transparent; 
               padding:0em; margin:1em 0 1em 0;}
div.topt thead { color:#8B0000; background-color:#66FF99}
div.topt tr   { ;}
div.topt th   { color:#8B0000; text-align:left; font-weight:900; text-indent:0em; 
               padding:.5em; margin:.5em; box-shadow:-4px 4px 12px #888 ;}
div.topt td   { text-align:left; font-weight:normal; text-indent:0em;
               padding:.5em; margin:.5em; box-shadow:-4px 4px 12px #888;}
div.topt a:link       { letter-spacing:1px; text-decoration:underline; color:#402000}
div.topt a:visited    { letter-spacing:1px; text-decoration:underline; color:#402000}
div.topt a:hover      { letter-spacing:1px; text-decoration:underline; color:#402000}
div.topt a:active     { letter-spacing:1px; text-decoration:underline; color:#402000}
div.count    { background:transparent; width:auto; height:auto; z-index:4; margin:0%;
	  visibility:visible; padding:0% 0% 0% 1%; position:absolute; right:3%; 
	  bottom:3%;}
div.count p  { font-size:.88em; color:#8B0000; background:transparent; padding:0em; 
               margin:0em; text-align:right;}
div.foot     { width:93%; height:auto; z-index:9; margin:0em; 
	  visibility:visible; padding:0em; position:absolute; left:3%; 
	  right:3%; bottom:2%;}
div.foot h1  { font-size:.60em; font-weight:normal; color:#000000; background:transparent;
               padding:0em; margin:0; text-align:justify;}
div.foot h2  { border-top:4px double #CCCCCC; font-size:.72em; font-weight:normal; 
               color:#000000; background:transparent; padding:0em; margin:0em; 
               text-align:left;}
div.foot b   { font-weight:bold; color:#503030; background:transparent; 
               text-shadow:1px -1px 1px #fff;}
div.left     { z-index:4; background-color:transparent; margin:0em; width:38%; 
	  height:auto; float:left;}
div.right    { z-index:4; background-color:transparent; margin:0em; width:38%; 
	  height:auto; float:right;}
div.cl5      { z-index:4; background-color:transparent; margin:0em; width:48%; 
	  height:auto; float:left;}
div.cr5      { z-index:4; background-color:transparent; margin:0em; width:48%; 
	  height:auto; float:right;}
div.blockr   { position:absolute; z-index:4; right:20%; top:2.5%; left:42%; 
               background-color:transparent; width:38%; height:auto;}			   
input	{ float:right; margin:.5em 0 0 0}
textarea     { float:right;}